/* 
IKK Nord Onlinerechner
© 2020 evomedien
*/

.tx-onlinerechner .form-control:focus {
    border-color: var(--ik-hellblau);
    box-shadow: 0 0 0 0.2rem rgba(0, 158, 224, 0.25);
}

.tx-onlinerechner select {
    background-color: #fff;
    background-position: calc(100% - 1rem - 1px) 50% !important;
    background-repeat: no-repeat !important;
    background-size: 30px 10px !important;
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: 3px solid var(--ik-hellblau);
    background: #fff;
    cursor: pointer;
    display: block;
    font-weight: 400;
    height: 3.5rem;
    max-width: 100%;
    padding: 0.5rem;
    width: 100%;
}

.tx-onlinerechner textarea,
.tx-onlinerechner input[type="password"],
.tx-onlinerechner input[type="email"],
.tx-onlinerechner input[type="text"] {
    background-color: #fff;
    background-position: calc(100% - 1rem - 1px) 50% !important;
    background-repeat: no-repeat !important;
    background-size: 30px 10px !important;
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: 3px solid var(--ik-hellblau);
    background: #fff;
    display: block;
    font-weight: 400;
    max-width: 100%;
    padding: 0.5rem;
    width: 100%;
}

.tx-onlinerechner input[type="password"],
.tx-onlinerechner input[type="email"],
.tx-onlinerechner input[type="text"] {
    height: 3.5rem;
}

.tx-onlinerechner button {
    padding: 0.75rem 1.25rem;
}

.tx-onlinerechner .form-group {
    margin: 1rem 0;
}

.tx-onlinerechner .divider {
    margin: 3rem 0;
}


/* -------------------------------------------------------------- Checkboxen, Radios */

.tx-onlinerechner .form-check.check {
    padding-left: 3rem;
    position: relative;
}

.tx-onlinerechner .form-check label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

.tx-onlinerechner .tx-onlinerechner-container {
    padding: 1rem 2rem;
    background: #fafafa;
}

.tx-onlinerechner .checkmark {
    border: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: 3px solid var(--ik-hellblau);
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #fff;
    cursor: pointer;
    position: absolute;
}

.tx-onlinerechner .checkmark.check {
    left: 1rem;
    top: -5px;
}

.tx-onlinerechner .checkmark.radio {
    left: 0rem;
    top: -5px;
    border-radius: 50% !important;
    border: 1px solid rgba(0, 0, 0, 0.15);
    width: 30px;
    height: 30px;
}

.tx-onlinerechner .checkmark.radio.active {
    border: 2px solid var(--ik-hellblau);
}

.tx-onlinerechner .form-check.radio {
    padding: 0 0 1rem 2.25rem;
}

.tx-onlinerechner .ikk-vorteilsrechner .ausgewählt .checkmark:before,
.tx-onlinerechner .checkmark.active:before {
    content: "\2713 ";
    position: absolute;
    color: var(--ik-hellblau);
    font-size: 40px;
    font-weight: bold;
    margin-left: 2px;
    margin-top: -20px;
}

.tx-onlinerechner .ikk-vorteilsrechner .ausgewählt .vorteils-info {
    color: #fff;
}


/* -------------------------------------------------------------- Range Input */

.tx-onlinerechner .form-range-label {
    margin-bottom: 0.5rem;
}

.tx-onlinerechner input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
    background: transparent;
}

.tx-onlinerechner input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

.tx-onlinerechner input[type="range"]:focus {
    outline: none;
}

.tx-onlinerechner input[type="range"]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

.tx-onlinerechner input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 2px solid var(--ik-hellblau);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
    margin-top: -10px;
}

.tx-onlinerechner input[type="range"]::-moz-range-thumb {
    border: 2px solid var(--ik-hellblau);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
}

.tx-onlinerechner input[type="range"]::-ms-thumb {
    border: 2px solid var(--ik-hellblau);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
}

.tx-onlinerechner input[type="range"]::-webkit-slider-runnable-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    background: #ddd;
    border-radius: 1.3px;
    transition: all 0.2s;
}

.tx-onlinerechner input[type="range"]:focus::-webkit-slider-runnable-track {
    background: rgb(0, 158, 224);
}

.tx-onlinerechner input[type="range"]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    background: #ddd;
    border-radius: 1.3px;
    transition: all 0.2s;
}

.tx-onlinerechner input[type="range"]::-ms-track {
    width: 100%;
    height: 6px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}

.tx-onlinerechner input[type="range"]::-ms-fill-lower {
    background: #ddd;
}

.tx-onlinerechner input[type="range"]:focus::-ms-fill-lower {
    background: #ddd;
}

.tx-onlinerechner input[type="range"]::-ms-fill-upper {
    background: #ddd;
    border-radius: 2.6px;
}

.tx-onlinerechner input[type="range"]:focus::-ms-fill-upper {
    background: #ddd;
}

.tx-onlinerechner .form-control-range {
    padding-top: 1rem;
}

.tx-onlinerechner .rangeSlideOutput {
    font-size: 14px;
    background: #fff;
    display: inline-block;
    margin-top: 0.5rem;
    padding: 0.5rem;
    border: 1px solid rgba(0, 0, 0, 0.075);
    color: #949494;
    min-width: 75px;
}


/* -------------------------------------------------------------- Tabs bei mehrseitigen Formularen  */

.tx-onlinerechner .nav-tabs {
    counter-reset: section;
    margin: 2rem 1rem 0;
    padding-bottom: 2rem;
}

.tx-onlinerechner .nav-tabs li a.active::before {
    background-color: rgba(255, 255, 255, 0.25);
}

.tx-onlinerechner .nav-tabs li a::before {
    font-size: 12px;
    counter-increment: section;
    content: counter(section);
    display: inline-block;
    background-color: var(--ik-hellblau);
    color: #fff;
    border-radius: 50%;
    padding-top: 2px;
    width: 18px;
    height: 18px;
    text-align: center;
    margin: 0 0.5rem 0 -0.25rem;
}

.tx-onlinerechner .nav-item a {
    display: block;
    font-weight: 400;
    padding: 1rem;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.075);
}

.tx-onlinerechner .nav-item a.active {
    background-color: var(--ik-hellblau);
    color: #fff;
}

.tx-onlinerechner .nav-item+.nav-item {
    margin-left: 1rem;
}


/* --------------------------------------------------------- Vorteilsrechner */

.tx-onlinerechner .vorteil__header {
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
    z-index: 9;
    background: rgba(250, 250, 250, 0.95);
    border-left: 1rem solid #fafafa;
    border-right: 1rem solid #fafafa;
}

.tx-onlinerechner .vorteil__header .vorteil__headline {
    margin-left: -1rem;
}

.tx-onlinerechner .vorteil__header::after {
    content: "";
    display: block;
    height: 2px;
    background: #ccc;
    width: 100%;
    position: relative;
    top: 1rem;
}

.tx-onlinerechner ul {
    padding: 0;
    list-style: none;
}

.tx-onlinerechner .auswahl-personen .selector span {
    cursor: pointer;
    margin-right: 0.25rem;
    display: inline-block;
    width: 100%;
    height: 41px;
    background: url(../Img/personen.png);
    background-repeat: no-repeat;
    background-size: 30px;
}

.tx-onlinerechner .vorteil__gesamt-zahl,
.tx-onlinerechner .vorteil__gruppen-zahl,
.tx-onlinerechner .numeric-value {
    display: none;
}

.tx-onlinerechner .vorteil__gruppen-prettyzahl,
.tx-onlinerechner .vorteil__pretty-gesamt-value,
.tx-onlinerechner .pretty-value {
    white-space: nowrap;
    display: block;
    position: relative;
}

@media only screen and (min-width: 1920px) {
    .tx-onlinerechner .auswahl-personen .selector span:not(.active):hover {
        opacity: 0.5;
    }

    .tx-onlinerechner .auswahl-personen .selector span.kind:hover {
        background-position: 1px -451px;
    }

    .tx-onlinerechner .auswahl-personen .selector span.kleinkind:hover {
        background-position: 2px -525px;
    }

    /*
    .tx-onlinerechner .auswahl-personen .selector span.frau:hover {
        background-position: 2px -379px;
    }*/
    .tx-onlinerechner .auswahl-personen .selector span.frau:hover,
    .tx-onlinerechner .auswahl-personen .selector span.mann:hover {
        background-position: 2px -302px;
    }
}

.tx-onlinerechner .auswahl-personen .selector span.frau,
.tx-onlinerechner .auswahl-personen .selector span.mann {
    background-position: 2px -1px;
}

.tx-onlinerechner .auswahl-personen .selector li.active span.frau,
.tx-onlinerechner .auswahl-personen .selector li.active span.mann {
    background-position: 2px -302px;
}


/*
.tx-onlinerechner .auswahl-personen .selector span.frau {
    background-position: 2px -79px;
}

.tx-onlinerechner .auswahl-personen .selector li.active span.frau {
    background-position: 2px -379px;
}
*/

.tx-onlinerechner .auswahl-personen .selector span.kind {
    background-position: 1px -150px;
}

.tx-onlinerechner .auswahl-personen .selector li.active span.kind {
    background-position: 1px -451px;
}

.tx-onlinerechner .auswahl-personen .selector span.kleinkind {
    background-position: 2px -225px;
}

.tx-onlinerechner .auswahl-personen .selector li.active span.kleinkind {
    background-position: 2px -525px;
}

.tx-onlinerechner .auswahl-personen .selector span.active {
    color: var(--ik-hellblau);
}

.tx-onlinerechner .vorteil__gesamt-ergebnis {
    font-size: 30px;
    color: var(--ik-hellblau);
    font-weight: bold;
}

.tx-onlinerechner .heading {
    font-weight: bold;
}

.tx-onlinerechner .vorteilsgruppe {
    display: none;
}

.tx-onlinerechner .vorteils-element {
    transition: all 0.2s;
    padding: 0.5rem 0 0;
    border-top: 1px solid #eee;
}

.tx-onlinerechner .vorteils-element:hover {
    background: var(--ik-hellhellblau);
}

.tx-onlinerechner .vorteils-element.ausgewählt {
    background: var(--ik-hellblau);
    color: #fff;
}

.tx-onlinerechner .ikk-vorteilsrechner h2 {
    margin-top: 1rem;
}

.tx-onlinerechner .ikk-vorteilsrechner h3 {
    min-height: 1px !important;
}

.tx-onlinerechner .ikk-vorteilsrechner .auswahl-personen li {
    padding: 0;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteil__headline::before {
    display: none;
}

.tx-onlinerechner .ikk-vorteilsrechner label {
    cursor: pointer;
    display: block;
    padding-left: 2rem;
    transition: all 0.2s;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element.ausgewählt label {
    width: 90%;
    float: left;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element label+a {
    display: none;
    color: #fff;
    padding: 0.5rem 1rem;
    background: rgb(255 255 255 / 0%);
    border-radius: 0%;
    margin-top: -1rem;
    transition: all 0.2s;
}

@media(min-width:1199px) {
    .tx-onlinerechner label:hover,
    .tx-onlinerechner .ikk-vorteilsrechner .vorteils-element.ausgewählt label:hover,
    .tx-onlinerechner .ikk-vorteilsrechner .vorteils-element label+a:hover {
        opacity: 0.5;
    }
}


.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element.ausgewählt label+a {
    display: inline-block;
}

@media (max-width: 991px) {
    .tx-onlinerechner .ikk-vorteilsrechner .vorteils-element.ausgewählt label+a {
        position: absolute;
        top: 0.5rem;
    }
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element label+a:before {
    display: none;
}

.tx-onlinerechner .ikk-vorteilsrechner .auswahl-hinweis {
    position: absolute;
    margin-top: -0.5rem;
    font-size: 13px;
}

.tx-onlinerechner .ikk-vorteilsrechner input[type="checkbox"] {
    position: absolute;
    left: -9999px;
}

.tx-onlinerechner .ikk-vorteilsrechner .checkmark {
    width: 20px;
    height: 20px;
    left: 0.5rem;
    top: 0;
    pointer-events: none;
}

.tx-onlinerechner .ikk-vorteilsrechner .ausgewählt .checkmark:before {
    font-size: 16px;
    margin-top: -2px;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteil__zwischen-ergebnis {
    padding-right: 30px;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteil__zwischen-ergebnis,
.tx-onlinerechner .ikk-vorteilsrechner .vorteilswert {
    text-align: right;
}

.tx-onlinerechner .ikk-vorteilsrechner .checkmark {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element--value {
    white-space: nowrap;
}

.tx-onlinerechner .vorteilsgruppe {
    margin: 0 0 2rem 0;
}

.tx-onlinerechner .vorteilsgruppe__header {
    padding: 0 0 0.5rem 0;
}

.tx-onlinerechner .vorteilsgruppe__header h3 {
    margin: 0 0 0 -15px;
}

.tx-onlinerechner .vorteil__gruppen-ergebnis {
    padding-left: 1.75rem;
    font-size: 20px;
    font-weight: bold;
    color: var(--ik-hellblau);
}

@media (max-width: 767px) {
    .tx-onlinerechner .tx-onlinerechner-container {
        padding: 0.75rem;
    }

    .tx-onlinerechner .tx-onlinerechner-container .tx-onlinerechner-container {
        padding: 0rem;
    }
}

@media (min-width: 768px) {
    .tx-onlinerechner .vorteil__header {
        position: sticky;
        top: 1.5rem;
    }
}

.tx-onlinerechner .ikk-vorteilsrechner small small {
    background: #d00;
    background: #ccc;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    padding: 0.1rem 0.25rem;
    border-radius: 0.25rem !important;
    margin: 0 0.5rem;
    display: inline-block;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element {
    opacity: 0.25;
    pointer-events: none;
}

.tx-onlinerechner .ikk-vorteilsrechner .vorteils-element.sichtbar {
    opacity: 1;
    pointer-events: all;
}

.tx-onlinerechner .ikk-vorteilsrechner .more-than-one .pretty-value:after {
    content: "Je Person";
    background: #ccc;
    color: #fff;
    font-size: 10px;
    padding: 0.1rem 0.25rem;
    border-radius: 0.25rem !important;
    margin: 0 0.5rem;
    display: inline-block;
    position: absolute;
}

.tx-onlinerechner .ikk-vorteilsrechner .more-than-one.only-one .pretty-value:after {
    display: none;
}

.tx-onlinerechner .ikk-vorteilsrechner .tooltip-inner {
    max-width: 250px !important;
}

@media (max-width: 576px) {
    .tx-onlinerechner .ikk-vorteilsrechner .more-than-one .pretty-value:after {
        bottom: -20px;
        left: 0;
    }

    .tx-onlinerechner .ikk-vorteilsrechner .more-than-one .vorteils-element--value {
        min-height: 50px;
    }

    .tx-onlinerechner .ikk-vorteilsrechner .container-ctas,
    .tx-onlinerechner .ikk-vorteilsrechner .container-ctas-inner {
        padding: 0;
    }

    .tx-onlinerechner .ikk-vorteilsrechner .container-ctas-inner .btn-lg {
        font-size: 15px;
    }
}

@media (min-width: 577px) and (max-width: 767px) {
    .tx-onlinerechner .ikk-vorteilsrechner .more-than-one .pretty-value:after {
        right: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .tx-onlinerechner .ikk-vorteilsrechner .more-than-one .pretty-value:after {
        right: -17px;
    }
}

@media (min-width: 992px) {
    .tx-onlinerechner .ikk-vorteilsrechner .more-than-one .pretty-value:after {
        right: 30%;
    }
}

.vorteils-element--title input[type="checkbox"]+a {
    pointer-events: none;
    color: #444;
}

.ausgewählt .vorteils-element--title input[type="checkbox"]+a {
    color: #fff;
}